html,
body {
  height: 100%;
  background-color: #94C9A9;
}

body {
  display: -ms-flexbox;
  display: -webkit-box;
  display: flex;
  -ms-flex-pack: center;
  -webkit-box-pack: center;
  justify-content: center;
  color: #fff;
  text-shadow: 0 0.05rem 0.1rem rgba(0, 0, 0, .5);
  /*box-shadow: inset 0 0 5rem rgba(0, 0, 0, .5);*/
  box-shadow: inset 0 0 5rem rgba(122, 122, 122, 0.5);
  
}
.gutter {
  padding: 5px 5px;
  background: rgba(102, 136, 116, 0.44);
}

.not-visible {
  visibility: hidden;
  height: 0;
}

a:not(.btn),
.btn-link {
  color: #fff;
  /*font-weight: bold;*/
  text-decoration: underline;
}

a:hover,
.btn-link:hover {
  color: #bdcec4;
}

.bg-area--dark {
  background-color: rgba(17, 18, 17, 0.35);
}

.splash__badge {
    padding: .2em .75em .3em;
    cursor: default;
    background-color: rgba(17, 18, 17, 0.24);
    box-shadow: 0px -1px #557060;
    border-bottom: 1px solid #e5e5e5;
}
.splash__title {
  line-height: 1;
}

.splash__copy {
  padding-left: .5rem;
  padding-right: .5rem;
}

.btn-landing {
  margin: .2em;
  min-width: 230px;
  border: #839788;
  background-color: #839788;
}

.btn-landing:hover {
  border: #618770;
  background-color: #618770;
}

.btn-coming-soon {
  opacity: .35;
  position: relative;
  cursor: not-allowed;
}

/*.btn-coming-soon:after {
  content: 'Coming Soon';
  position: absolute;

}*/

.btn-header.collapsed:after {
  content: '+';
  position: absolute;
  right: 15px;
  font-weight: bold;
}

.btn-header:after {
  content: '–';
  position: absolute;
  right: 17px;
  font-weight: bold;
}

.splash__footer {
  text-shadow: none;
}

.splash-footer__inner {
  padding: 10px 10px 15px;
}

.splash__footer--fixed {
  text-shadow: none;
  background: #799f87;
  border-top: 1px solid rgba(228, 228, 228, 0.91);
}
.splash-footer__msg-container {
  max-height: 300px;
  overflow-y: auto;
  max-width: 768px;
  margin: 0 auto;
}
@media (max-width: 768px) {
  .splash-footer__msg-container {
    max-height: 300px;
  }
}
.splash-footer__msg-header {
  position: relative;
}

.splash-footer__msg-header .btn-header {
  background-color: #618770;
  text-align: left;
  text-decoration: none;
  color: #ffffff;
  width: 100%;
  border-radius: 0;

}

.splash-footer__msg-area {
  border: 1px solid #618770;
  margin-bottom: 3px;
  padding: 8px 12px;
  text-align: left;
  line-height: 1.35em;
  font-size: .95em;
}

.splash__footer a {
  color: #ffffff;
  text-decoration: underline;
}

.splash__footer__disclaimer {
    margin: 5px 5px 2px;
}
.splash_footer__copyright {
  font-size: 14px;
}

.pre-footer {
  padding-bottom: 81px;
}

.quiz-page  {
  height: unset;
    /*padding-bottom: 20em;*/
}

/*@media (max-width: 768px) {
  .quiz-page  {
    height: unset;
  }
}*/
.results__title,
.quiz__title {
  line-height: 1;
  font-size: 1.25em;
  padding: 10px 15px 20px;
  border-bottom: 1px solid;
  margin-bottom: 15px;
}

.results__container {
  margin-top: .5rem;
  padding: 1rem 0 20em; 
}

.results__msg {
  padding: 15px 15px 20px;
}



.quiz__text {
  font-size: 1.5em;
}

.question__text {
  font-size: 1.5em;
}

@media (max-width: 425px) {
  .question__text {
    font-size: 1.3em;
  }
}
.results__inner,
.question-container {
  max-width: 580px;
  width: 100%;
  margin: 0 auto;

}
.question-radio,
.question-checkbox {
  padding: 0;
}
.question-label {
  padding: 10px 1em 12px;
  border: 1px solid #fff;
  border-radius: 3px;
  font-size: 1.25em;
  line-height: 1.5;
  cursor: pointer;
  margin: 4px 0;
  min-width: 100%;
}

.question-input:checked + label {
  border: 1px solid #618770;
  background-color: #618770;
}

.question-input {
  display: none!important;
  visibility: hidden !important;
}

.question-submit {
  width: 100%;
  min-width: unset;
}

.input-txt-field {
  background: rgba(97, 135, 112, 0.32);
  color: #fff;
  border-color: rgba(97, 135, 112, 0.32);
}

.input-txt-field:focus {
  background-color: #618770;
  color: #fff;
}
.input-txt-field::placeholder {
  color: #fff;
}
.input-txt-field:not(:placeholder-shown) {
  background-color: #618770;
}

/** Cards **/
/** History Card **/
.history-card {
  background: transparent;
  margin-bottom: 1em;
}
/** Experimental Footer **/
/* make sure to cover the screen */
/*main {
  
  min-height: 100vh;
  position: relative;
  z-index: 1;
}*/
/* place on the bottom */
/*.results__container {
  position: sticky;
  top: 0;
  bottom: 0;
  left: 0;
  width: 100%;

}*/